vboxd(8)

NAME
vboxd - isdn voice box daemon

SYNOPSIS
vboxd [OPTION] [OPTION] [...]

DESCRIPTION
Vboxd is a daemon which is accessed via tcp/ip and can give you the messages recorded with vboxgetty, or change them. vboxd uses port 20012 (tcp and udp), as described in /etc/services.

OPTIONS

-f, --file FILE
    Config file to use. Default is the file '@I4LCONFDIR@/vboxd.conf'.

-t, --timeout SECS
    Timeout for waiting for commands from the client. If no command is received within this time, the daemon exits. Default value is 600 seconds.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

NOTE
After the start the timeout is set to 30 seconds. It will change after the first command to the value set with --timeout.

FILES

@I4LCONFDIR@/vboxd.conf
    default config file

AUTHOR
This manual page was written by Andreas Jellinghaus <aj@dungeon.inka.de>, for Debian GNU/Linux and isdn4linux.